# NLS_MESSAGEFORMAT_NONE
url=http://www3.software.ibm.com/ibmdl/pub/software/rationalsdp/rsm/60/install_instruction/601/nl/install_es_ES.html#4.0
text=Esta actualizaci\u00f3n tiene {0} MB y tardar\u00e1 bastante tiempo en instalarse. Como alternativa a la posibilidad de permanecer conectado al servidor de actualizaciones de IBM mientras instala esta actualizaci\u00f3n, tiene la opci\u00f3n de descargar un archivo ZIP de la actualizaci\u00f3n y despu\u00e9s instalarla localmente del archivo descargado utilizando el Actualizador de productos de Rational. Esto se recomienda encarecidamente en las situaciones siguientes:\n - Tiene una conexi\u00f3n a Internet lenta o inestable y desea utilizar un gestor de actualizaciones que pueda reanudar la descarga.\n - Tiene dificultad para acceder a los servidores de actualizaci\u00f3n de IBM desde detr\u00e1s de un cortafuegos.\nPara obtener informaci\u00f3n acerca de la ubicaci\u00f3n del archivo ZIP y las instrucciones de instalaci\u00f3n, pulse el enlace siguiente.
